Модуль коммутатора волоконно-оптических кабелей Cisco требует Sun Java JVM v1.5.0_9 - IBM BladeCenter - Lenovo Support RU